[gelöst]Achtung bei Aktualisierung 14.04 > Kernel [update]

Hier gehört alles hinein, das mit Ubuntu 14.04-LTS zu tun hat
Diese Version wird bis April 2019 unterstützt
Antworten
Benutzeravatar
Webbutterfly
Administrator
Beiträge: 100
Registriert: Mi 29. Nov 2017, 16:53
Ubuntu Version: 16.04
Wohnort: Wien
Kontaktdaten:

[gelöst]Achtung bei Aktualisierung 14.04 > Kernel [update]

Beitrag von Webbutterfly » Mi 10. Jan 2018, 13:01

Wegen "Meltdown" und "Spectre" werde derzeit neue Kernel, die gegen diese Bugs gepatcht sind verteilt.
Dieser scheinen unter der Aktualisierung unter
linux-image-generic-4.4.0-108
auf. Auf der Maling-Liste über diese Patches gibt es eine Menge Fehlermeldungen, dass nach dem Update einige Rechner nicht mehr booten...
https://www.mail-archive.com/kernel-pac ... 63394.html
Hmmm... kann im Moment nicht sagen wen es betrifft und wem nicht, eher Rechner mit Intel-Prozessor wegen "Meltdown-Bug"

Hab schon einen, der sich nicht booten lässt > 14.04 > Intel > Kernel 4.4.0-108
auf einem AMD hatte ich keine Probleme...

Nachtrag 14:15
So wie es jetzt aussieht, wurde das Update des Kernels zurückgezogen...

Update 18:30
Nach meinen neuesten Erkenntnissen gibt es jetzt den Kernel
4.4.0-109 ,der hoffentlich jetzt keine Probleme macht...


European Open Source Center
www.eosc.eu

SpoonY
Beiträge: 4
Registriert: Fr 5. Jan 2018, 11:17
Ubuntu Version: Ubuntu 16.04
Wohnort: Wien

Re: Achtung bei Aktualisierung 14.04 > Kernel [update]

Beitrag von SpoonY » Sa 13. Jan 2018, 07:04

Guten Morgen!

ich bin etwas verunsichert wegen dieses Kernels.
Meldung SYNAPTIC: Version 4.4.0-109.132~14.04.1 konnte NICHT legitimiert werden!

Dieses Kernelimage hat keine gültige Authentifizierung......HAT HOUSTON JETZT EIN PROBLEM?

SpoonY/Michael
.-.-. ...-.-

Benutzeravatar
Webbutterfly
Administrator
Beiträge: 100
Registriert: Mi 29. Nov 2017, 16:53
Ubuntu Version: 16.04
Wohnort: Wien
Kontaktdaten:

[gelöst]Achtung bei Aktualisierung 14.04 > Kernel [update]

Beitrag von Webbutterfly » Sa 13. Jan 2018, 09:51

Hmmm... hatte keine Probleme auf zwei Kisterln (eins virtuell) :|
Mach nochmals ein

Code: Alles auswählen

sudo apt-get update
und dann ein

Code: Alles auswählen

sudo apt-get upgrade
was steht im Terminal?

Meltdown and Spectre Status Update
https://insights.ubuntu.com/2018/01/12/ ... us-update/
European Open Source Center
www.eosc.eu

Antworten